Subject: [bug#50287] [PATCH] emacs-org-roam: Add new phase after unpack.

From: Alexandr Vityazev <[email-masked]>
Date: Wed, 08 Sep 2021 18:32:52 +0000

uld we
 > do something about it?
 I installed this package on 2 different machines and in both cases all
 files were compiled. Perhaps I am missing something, and my knowledge is
 clearly not enough to understand when this can happen, so I have no
 solution.
 --=20
 Alexandr Vityazev